1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Ich versteh nur Bahnhof mit meinem GO710 :(

Dieses Thema im Forum "TT x10" wurde erstellt von tomtom_go710, 3. September 2012.

  1. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    Liebes Forum,

    ich hab mich hier fleissig belesen, aber je mehr ich lese desto weniger verstehe ich.
    Ich habe ein GO710 mit einer Europakarte (alt, knapp 2GB). Da Polen und Kroatien nicht mit bei sind möchte ich mir nun die "große" Europakarte, ca. 2.4GB, kaufen.
    Das das Gerät die größere SD-Karte nicht nimmt hab ich schon rausgefunden. Den Bootloader hab ich aktualisiert und den Inhalt der bisherigen Karte auf eine 8GB Karte (die lag hier noch rum) kopiert. Soweit läuft auch alles super. (btw, muss ich den bootloader auf der neuen Karte belassen oder muss der dann gelöscht werden?)
    Nur stellt sich mir jetzt die Frage, ob ich auch das Navcore für die kommende Europakarte ändern muss? IQ routes glaub ich brauche ich nicht unbedingt, würde erstmal reichen wenn das Navi mit der neuen Karte generell arbeiten würde.
    Und das Karte freischalten geht auch weiterhin über TomTomHome? Werde die Karte ja kaufen, oder muss ich die dann trotzdem über ein anderes Programm freischalten?

    Ich steig nicht mehr so richtig durch, über eine Antwort die Licht ins Dunkel bringt bin ich sehr dankbar. Was mich wundert ist die Aussage hier im Forum, das TTHome ja das Navi selbständig aktualisiert. Damit ist dann aber wohl nicht das NC gemeint/enthalten?

    Mir ist schon klar, das diese Fragen hier ganz sicher schon mehr als einmal gestellt und beantwortet wurden, aber ich bekomme hier gerade keinen Grund mehr rein.

    Gruß, Andreas
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. nominator
    Offline

    nominator Newbie

    Registriert:
    19. Dezember 2011
    Beiträge:
    25
    Zustimmungen:
    6
    Punkte für Erfolge:
    3
    Ort:
    Ruhrpott
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Verbinde dein Navi ein paarmal mit TT Home und es wird sich von selbst auf den neuesten Stand bringen.
    Das Navcore ist bei der Aktualisierung enthalten und nennt sich da Anwendung.
    Wenn nichts mehr an Aktualisierungen kommt, kannste ja mal Deine Navcore Version hier mitteilen dann sehen wir mal weiter..........:)
     
    #2
    tomtom_go710 gefällt das.
  4. Bratac
    Offline

    Bratac Moderator Digital Eliteboard Team

    Registriert:
    7. Januar 2008
    Beiträge:
    5.238
    Zustimmungen:
    9.139
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Ort:
    Auf Julak
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Nimm mal den Link aus meiner Sig. Da geht es auch um original Navcores (Betriebssystem) und neue Karten. Den Bootloader ("system" Datei) kannst du im NC lassen oder löschen, das ist egal. Der hat sich ins Gerät installiert.
     
    #3
    tomtom_go710 gefällt das.
  5. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Aha, danke für die schnellen Antworten.
    Wenn ich das TomTom wieder in den Fingern habe schau ich mal nach was es anzeigt.

    Danke soweit!
     
    #4
  6. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    So, ich war tätig und hab die Infos rausgesucht:

    Anwendung 7.903 () bs:2344
    60MB RAM (frei: 22.8MB)
    GPS v1.21, boot 5.5229
    Karte western_europe v825.2158
    ___

    So weit so schön.

    Gekauft habe ich die (glaub ich zumindest, die müsste es sein. Wie lange das wohl dauert bis die das verarbeitet und den Download freigeschaltet haben?) Europe 2GB 895.4438 (2.4 GB) (ALG+IQ)
    Nach

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    Tabelle wirds also nicht gehen. Gar nicht mit dem NC? Oder nur ohne ALG +IQ ?
    und wieso ist nach meinen ganze updates der NC scheinbar aus der Steinzeit?
    Das Teil macht auch keine Anstalten da noch was aktuelleres zu laden :(
    Geh ich da jetzt bei und bastel nen anderen NC drauf? Gibt da ja quasi die ganze Bandbreite ab 9.0XX bis 9.4XX.
    Welcher läuft am besten? Der Aufwand wird ja überall gleich sein.
    Danke schon im Voraus für die Mühe.
     
    #5
  7. spkahal
    Offline

    spkahal Elite User Supporter

    Registriert:
    3. April 2010
    Beiträge:
    1.928
    Zustimmungen:
    2.131
    Punkte für Erfolge:
    113
    Beruf:
    Disponent
    Ort:
    on the Road again
    Homepage:
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Hallo

    ich würde bei den stabilen Versionen anfangen zu testen.

    Da wäre die 9.430, eine der stabilen 9er NC von TT.
    Dann wäre noch die 9.101 empfehlenswert

    Mit diesen beiden NC kannst du jede der aktuellen Maps nutzen
     
    #6
    tomtom_go710 gefällt das.
  8. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    D.h. mit dem 9.430 von

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    kann ich das versuchen? baer hat da einen 9.430_cce (ALL models), karbokk auch 9.430.1-2008.go.CAB (GO/ GOLIVE etc...)

    Kann ich die beide nehmen oder unterscheiden die sich irgendwie? Ist der von karbokk auf die GO-Serie angepasst und der andere nicht? Wenn die nicht gut laufen, kann ich dann (ohne Riesen-Aufwand) auf 9.101 downgraden? Oder sollte ich besser mit 9.101 anfangen und dann evtl. auf 9.430 umsteigen?
    Ja, ich stell mich an, ich weiß. Aber da ich gelesen habe das es auch möglich ist, nach der Bastelei einen praktischen Briefbeschwerer zu erhalten gehe ich doch das Risiko einer vielleicht nervenden Frage ein. Außerdem frag ich mich mittlerweile, weshalb ich eigentlich die Europakarte gekauft habe....
     
    #7
  9. Bratac
    Offline

    Bratac Moderator Digital Eliteboard Team

    Registriert:
    7. Januar 2008
    Beiträge:
    5.238
    Zustimmungen:
    9.139
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Ort:
    Auf Julak
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Das NC kannst du wechseln wie deine Unterhosen, das ist egal. Nur den Bootloader solltest du in Ruhe lassen, dann könntest du nen Briefbeschwerer haben. Versuch dich bei den Nc´s durch, welches am Besten läuft behälst du.
     
    #8
    jimi 13, Enny und tomtom_go710 gefällt das.
  10. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Grmpfl,

    jetzt habe ich also ein backup gemacht, die Speicherkarte gelöscht (nicht formatiert) und den neuen NC 9.430 entpackt und draufkopiert. Die Europakarte hab ich noch nicht draufkopiert, da ich die ja dann über tthome runterlade und installiere (so der Plan).
    Also tthome gestartet; da wird das 710 auch brav erkannt, aber bei tt application steht:
    size: 9472 KB, Version: 6.525 (???)
    Was ist denn da jetzt passiert?
    Und wenn ich es vom rechner nehme und starte, lädt der Ladebalken durch und es erscheint das tt Logo auf dem schwarzen Hintergrund. Und das wars dann. Sollte es nicht vielleicht bis zum Menü gehen? oder liegt das an der noch fehlenden Karte?
    versteh das alles mal einer....
     
    #9
  11. spkahal
    Offline

    spkahal Elite User Supporter

    Registriert:
    3. April 2010
    Beiträge:
    1.928
    Zustimmungen:
    2.131
    Punkte für Erfolge:
    113
    Beruf:
    Disponent
    Ort:
    on the Road again
    Homepage:
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Mit der 6.525 bietet TT dir die erste originale NC fürs 710 an. Dies solltest du aber ablehnen können.

    Versuche mal deine ttgo.bif mit dem Editor aufm PC zu ändern.
    Dazu hier lesen ->

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?




    Für die Probleme beim Start solltest du mal Clear Flash über dein 710 laufen lassen. Scheinbar hakelt da noch was von deinen Resten


    Gesendet von meinem GT-N7000 mit Tapatalk 2
     
    #10
    tomtom_go710 gefällt das.
  12. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    So,
    nun habe ich die SD-Karte doch noch formatiert und den NC erneut draufkopiert. Dann mit clear flash rüber und schon scheint alles gut zu sein. Vor allem ist jetzt auch die ttgo.bif drauf, die vorher seltsamerweise gefehlt hat (hatte doch aber eigentlich alles kopiert gehabt...)
    Egal, jetzt:
    [TomTomGo]
    DeviceName=TomTom GO 710
    DeviceVersionHW=GO 710
    DeviceSerialNumber=Vxxxxxxxxxx
    DeviceUniqueID=xxxxxxxxx
    RamDiskVersion=20120321
    BootLoaderVersion=55229
    LinuxVersion=842337
    ApplicationVersionVersionNumber=9430

    Ohne installierte Karte kommt leider nur die Meldung, das keine Karte installiert ist - also nix mit schonmal schauen. Der Kartendownload braucht noch ne ganze Zeit über tthome, werde also morgen erst sehen ob und wie das ganze läuft.

    @

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    : was sollte ich denn in der ttgo.bif ändern? Der angegebene Link hat mir da leider nicht weitergeholfen. Hoffe es geht jetzt auch so.

    Ich werde berichten...
     
    #11
  13. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    DeviceVersionHW=GO 710
    BootLoaderVersion=55229
    ApplicationVersionVersionNumber=9430

    Es läuft!
    Clear flash hat da einiges bewirkt. Ausserdem hatte ich nicht die aktuellste Version vom fastactivate und habe deshalb die Karte nicht freigeschaltet bekommen. aber step by step kommt man der Lösung ja näher.
    Nach einigen Test-Routen hab ich mich dann mal vom Norden Deutschlands nach Polen führen lassen wollen, aber da ist das Gerät abgestürzt. Karte ist 895_4438. Und seitdem macht es gerne mal Probleme, besonders Neustarten tut es gerne unaufgefordert. Hab ich da vielleicht doch etwas hoch gegriffen und überfordere das 710 mit der Karte oder ist das eher ein Problem des NC?
    ich probiere jetzt nochmal Clearflash und danach NC 9.101.
     
    #12
  14. Onkel Tom 24
    Offline

    Onkel Tom 24 VIP

    Registriert:
    30. Mai 2010
    Beiträge:
    175
    Zustimmungen:
    858
    Punkte für Erfolge:
    0
    Homepage:
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    1. Welche Karte mit der version 895_4438 hast du nun genau drauf?
    2. Glaube irgendwas von Europa_2GB gelesen zuhaben?
    3. Hast du vielleicht im Hintergrund zuviele Pois/Ovis aktiviert, die dir auf dem Navi während der Fahrt angezeigt werden? Z.b. Tankstellen, Tashöfe etc.?
    Das kann dein Navi auch etwas überfordern.

    Ich vertrete immer noch leicht die Meinung, das wenn offiziell für dein navi es nur die Navcoreversion: 7.901 gibt, dann läuft diese meistens auch am besten.
    Alle neuren Versionen sind natürlich auch lauffähig zumachen und laufen ggf. schneller, jedoch sind es keine Originalen und da könne solche Problem auch mal auftreten, wenn dein Navi dann mit der NC, der Karte und der ganzen Rechnerei überfordert ist :whistle2:
     
    #13
  15. tomtom_go710
    Offline

    tomtom_go710 Newbie

    Registriert:
    2. September 2012
    Beiträge:
    9
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Also,
    so ist es jetzt und läuft bisher richtig gut:

    CurrentMap=Western_and_Central_Europe_2GB Folder
    CurrentMapVersion=895.4436 (gekauft, die passende zu dem 710)
    ApplicationVersionVersionNumber=9.430 (wenn man schon dabei ist... Und ist der NC wirklich so belastend im Vgl. zu 7.901?)
    BootLoaderVersion=55229 (um die 2GB-SD-Karten-Grenze aufzuheben)

    Größe auf der SD-Karte: 2,57 GB
    Keine eigenen POI's zusätzlich mit drauf, keine Bilder oder mp3's.

    @Onkel_Tom_24: Generell kann ich Deine Meinung verstehen und bin auch selbst der Überzeugung, das man sich nicht mehr Arbeit machen muss als nötig und das man auch nicht alles machen / haben muss, was irgendwie möglich ist. Und 7.901 hätts mit der Karte ja auch getan. ABER!
    Die Ignoranz, die 2GB-Grenze nicht aufzuheben ärgert mich heftigst. Und das ist KEIN Performanceproblem. Mich dann ewig im Telefonsupport verhungern zu lassen und mir das Gefühl zu geben, ein Gerät aus der Steinzeit zu haben mit dem ja nix mehr geht macht mich fuchsig. Nein, ich will kein neues Gerät, dieses ist (auch für mehr) wunderbar. Und dann werd ich tätig:diablo:. Das ich da natürlich ausprobiere was so geht ist klar. Und JA Du hast Recht, das man dann damit rechnen muss das da Probleme auftreten können. Nun bin ich ja auch bei der gekauften 895.4436 gelandet die für das Gerät gedacht ist. Vorerst ist alles schön, mal sehen wann ich wieder tätig werden muss.

    Edith sagt, das es ja aber auch genau um solche Sachen geht hier im Forum. Grundlagenforschung, schauen was geht, Sachen ausprobieren.
     
    Zuletzt bearbeitet: 10. September 2012
    #14
    Onkel Tom 24 und spkahal gefällt das.
  16. Onkel Tom 24
    Offline

    Onkel Tom 24 VIP

    Registriert:
    30. Mai 2010
    Beiträge:
    175
    Zustimmungen:
    858
    Punkte für Erfolge:
    0
    Homepage:
    AW: Ich versteh nur Bahnhof mit meinem GO710 :(

    Klar Grundlagenforschung ist ja richtig, mein TomTom One 1rst Edition musste auch schon so einiges durchmachen ;-)
    Soll kein Vorwurf sein oderso nur ein Hinweis, da manche halt denken sie können aus einem "alten" Modell eine brandaktuelle Kiste machen, was manchmal irgendwann an seine Grenzen stößt.

    Wenn es jetzt rundläuft ist doch sehr schön und ich/wir sind um eine Erfahrung reicher was die Sache angeht, welche Versionen so auf welchen Navis läuft :)
     
    #15
    tomtom_go710 gefällt das.

Diese Seite empfehlen